debian/tmp/usr/bin/kcontroledit
debian/tmp/usr/bin/kmenuedit
debian/tmp/usr/lib/kde3/kcontroledit.la
debian/tmp/usr/lib/kde3/kcontroledit.so
debian/tmp/usr/lib/kde3/kmenuedit.la
debian/tmp/usr/lib/kde3/kmenuedit.so
debian/tmp/usr/lib/libkdeinit_kcontroledit.so
debian/tmp/usr/lib/libkdeinit_kmenuedit.so
debian/tmp/usr/share/applications/kde/kmenuedit.desktop
debian/tmp/usr/share/applnk/System/kmenuedit.desktop
debian/tmp/usr/share/apps/kcontroledit/icons/crystalsvg/22x22/actions/menu_new.png
debian/tmp/usr/share/apps/kcontroledit/icons/crystalsvg/22x22/actions/menu_new_sep.png
debian/tmp/usr/share/apps/kcontroledit/icons/crystalsvg/32x32/actions/menu_new.png
debian/tmp/usr/share/apps/kcontroledit/icons/crystalsvg/32x32/actions/menu_new_sep.png
debian/tmp/usr/share/apps/kcontroledit/icons/locolor/16x16/actions/menu_new.png
debian/tmp/usr/share/apps/kcontroledit/kcontroleditui.rc
debian/tmp/usr/share/apps/kmenuedit/icons/crystalsvg/22x22/actions/menu_new.png
debian/tmp/usr/share/apps/kmenuedit/icons/crystalsvg/22x22/actions/menu_new_sep.png
debian/tmp/usr/share/apps/kmenuedit/icons/crystalsvg/32x32/actions/menu_new.png
debian/tmp/usr/share/apps/kmenuedit/icons/crystalsvg/32x32/actions/menu_new_sep.png
debian/tmp/usr/share/apps/kmenuedit/icons/locolor/16x16/actions/menu_new.png
debian/tmp/usr/share/apps/kmenuedit/kmenueditui.rc
debian/tmp/usr/share/doc/kde/HTML/en/kmenuedit/common
debian/tmp/usr/share/doc/kde/HTML/en/kmenuedit/i_copy.png
debian/tmp/usr/share/doc/kde/HTML/en/kmenuedit/i_cut.png
debian/tmp/usr/share/doc/kde/HTML/en/kmenuedit/i_delete.png
debian/tmp/usr/share/doc/kde/HTML/en/kmenuedit/i_k_button.png
debian/tmp/usr/share/doc/kde/HTML/en/kmenuedit/i_new_item.png
debian/tmp/usr/share/doc/kde/HTML/en/kmenuedit/i_new_submenu.png
debian/tmp/usr/share/doc/kde/HTML/en/kmenuedit/i_paste.png
debian/tmp/usr/share/doc/kde/HTML/en/kmenuedit/icon_sets.png
debian/tmp/usr/share/doc/kde/HTML/en/kmenuedit/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/kmenuedit/index.docbook
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kmenuedit.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kmenuedit.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kmenuedit.png
